<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>8.0.30703</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{7FF9EDBB-900F-4B78-9A0A-6A8CC67018E2}</ProjectGuid>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>AHD.ID3Tag</RootNamespace>
    <AssemblyName>ID3Tag</AssemblyName>
    <TargetFrameworkVersion>v4.0</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <PlatformTarget>x86</PlatformTarget>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'x86|AnyCPU'">
    <OutputPath>bin\x86\</OutputPath>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'Debug|x86'">
    <PlatformTarget>x86</PlatformTarget>
    <OutputPath>bin\x86\Debug\</OutputPath>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'Release|x86'">
    <PlatformTarget>x86</PlatformTarget>
    <OutputPath>bin\x86\Release\</OutputPath>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'x86|x86'">
    <PlatformTarget>x86</PlatformTarget>
    <OutputPath>bin\x86\x86\</OutputPath>
    <Optimize>true</Optimize>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Exceptions\NotID3v2Exception.cs" />
    <Compile Include="Exceptions\NotSupportedID3VersionException.cs" />
    <Compile Include="ID3v2\Frames\CommercialFrames\COMR.cs" />
    <Compile Include="ID3v2\Frames\GeneralEncapsulatedObjectFrames\GEOB.cs" />
    <Compile Include="ID3v2\Frames\InvolvedPeopleListFrames\IPLS.cs" />
    <Compile Include="ID3v2\Frames\PlayCounterFrames\PCNT.cs" />
    <Compile Include="ID3v2\Frames\PopularimeterFrames\POPM.cs" />
    <Compile Include="ID3v2\Frames\TermsOfUseFrames\USER.cs" />
    <Compile Include="ID3v2\Frames\TextFrames\TMOO.cs" />
    <Compile Include="ID3v2\Frames\TextFrames\TORY.cs" />
    <Compile Include="ID3v2\Frames\TextFrames\TSIZ.cs" />
    <Compile Include="ID3v2\FrameTypes\CommercialFrame.cs" />
    <Compile Include="ID3v2\FrameTypes\GeneralEncapsulatedObjectFrame.cs" />
    <Compile Include="ID3v2\FrameTypes\InvolvedPeopleListFrame.cs" />
    <Compile Include="ID3v2\FrameTypes\PlayCounterFrame.cs" />
    <Compile Include="ID3v2\FrameTypes\PopularimeterFrame.cs" />
    <Compile Include="ID3v2\FrameTypes\TermsOfUseFrame.cs" />
    <Compile Include="ID3v2\ID3v2EncodingWrapper.cs" />
    <Compile Include="ID3v2\ID3v2QuickWrapper.cs" />
    <Compile Include="ID3v2\Types\EventTimingItem.cs" />
    <Compile Include="ID3v2\Types\InvolvedPeopleItem.cs" />
    <Compile Include="MIME\MimeManager.cs" />
    <Compile Include="MIME\MimeItem.cs" />
    <Compile Include="Exceptions\NotID3v1Exception.cs" />
    <Compile Include="Other\Consts.cs" />
    <Compile Include="ID3v2\ExtendedHeader.cs" />
    <Compile Include="ID3v1\ID3v1.cs" />
    <Compile Include="ID3v2\Frames\AttachedPictureFrames\APIC.cs" />
    <Compile Include="ID3v2\Frames\CommentsFrames\COMM.cs" />
    <Compile Include="ID3v2\Frames\EventTimingCodesFrames\ETCO.cs" />
    <Compile Include="ID3v2\Frames\SynchronisedLyricsFrames\SYLT.cs" />
    <Compile Include="ID3v2\Frames\TextFrames\TALB.cs" />
    <Compile Include="ID3v2\Frames\TextFrames\TBPM.cs" />
    <Compile Include="ID3v2\Frames\TextFrames\TCOM.cs" />
    <Compile Include="ID3v2\Frames\TextFrames\TCON.cs" />
    <Compile Include="ID3v2\Frames\TextFrames\TCOP.cs" />
    <Compile Include="ID3v2\Frames\TextFrames\TDAT.cs" />
    <Compile Include="ID3v2\Frames\TextFrames\TDEN.cs" />
    <Compile Include="ID3v2\Frames\TextFrames\TDLY.cs" />
    <Compile Include="ID3v2\Frames\TextFrames\TDOR.cs" />
    <Compile Include="ID3v2\Frames\TextFrames\TDRC.cs" />
    <Compile Include="ID3v2\Frames\TextFrames\TDRL.cs" />
    <Compile Include="ID3v2\Frames\TextFrames\TDTG.cs" />
    <Compile Include="ID3v2\Frames\TextFrames\TENC.cs" />
    <Compile Include="ID3v2\Frames\TextFrames\TEXT.cs" />
    <Compile Include="ID3v2\Frames\TextFrames\TFLT.cs" />
    <Compile Include="ID3v2\Frames\TextFrames\TIME.cs" />
    <Compile Include="ID3v2\Frames\TextFrames\TIPL.cs" />
    <Compile Include="ID3v2\Frames\TextFrames\TIT1.cs" />
    <Compile Include="ID3v2\Frames\TextFrames\TIT2.cs" />
    <Compile Include="ID3v2\Frames\TextFrames\TIT3.cs" />
    <Compile Include="ID3v2\Frames\TextFrames\TKEY.cs" />
    <Compile Include="ID3v2\Frames\TextFrames\TLAN.cs" />
    <Compile Include="ID3v2\Frames\TextFrames\TLEN.cs" />
    <Compile Include="ID3v2\Frames\TextFrames\TMCL.cs" />
    <Compile Include="ID3v2\Frames\TextFrames\TMED.cs" />
    <Compile Include="ID3v2\Frames\TextFrames\TOAL.cs" />
    <Compile Include="ID3v2\Frames\TextFrames\TOFN.cs" />
    <Compile Include="ID3v2\Frames\TextFrames\TOLY.cs" />
    <Compile Include="ID3v2\Frames\TextFrames\TOPE.cs" />
    <Compile Include="ID3v2\Frames\TextFrames\TOWN.cs" />
    <Compile Include="ID3v2\Frames\TextFrames\TPE1.cs" />
    <Compile Include="ID3v2\Frames\TextFrames\TPE2.cs" />
    <Compile Include="ID3v2\Frames\TextFrames\TPE3.cs" />
    <Compile Include="ID3v2\Frames\TextFrames\TPE4.cs" />
    <Compile Include="ID3v2\Frames\TextFrames\TPOS.cs" />
    <Compile Include="ID3v2\Frames\TextFrames\TPRO.cs" />
    <Compile Include="ID3v2\Frames\TextFrames\TPUB.cs" />
    <Compile Include="ID3v2\Frames\TextFrames\TRCK.cs" />
    <Compile Include="ID3v2\Frames\TextFrames\TRSN.cs" />
    <Compile Include="ID3v2\Frames\TextFrames\TRSO.cs" />
    <Compile Include="ID3v2\Frames\TextFrames\TSOA.cs" />
    <Compile Include="ID3v2\Frames\TextFrames\TSOP.cs" />
    <Compile Include="ID3v2\Frames\TextFrames\TSOT.cs" />
    <Compile Include="ID3v2\Frames\TextFrames\TSRC.cs" />
    <Compile Include="ID3v2\Frames\TextFrames\TSSE.cs" />
    <Compile Include="ID3v2\Frames\TextFrames\TSST.cs" />
    <Compile Include="ID3v2\Frames\TextFrames\TYER.cs" />
    <Compile Include="ID3v2\Frames\UnsynchronisedLyricsFrames\USLT.cs" />
    <Compile Include="ID3v2\Frames\URLFrames\WCOM.cs" />
    <Compile Include="ID3v2\Frames\URLFrames\WCOP.cs" />
    <Compile Include="ID3v2\Frames\URLFrames\WOAF.cs" />
    <Compile Include="ID3v2\Frames\URLFrames\WOAR.cs" />
    <Compile Include="ID3v2\Frames\URLFrames\WOAS.cs" />
    <Compile Include="ID3v2\Frames\URLFrames\WORS.cs" />
    <Compile Include="ID3v2\Frames\URLFrames\WPAY.cs" />
    <Compile Include="ID3v2\Frames\URLFrames\WPUB.cs" />
    <Compile Include="ID3v2\Frames\UserDefindFrames\TXXX.cs" />
    <Compile Include="ID3v2\Frames\UserDefindFrames\WXXX.cs" />
    <Compile Include="ID3v2\FrameTypes\AttachedPictureFrame.cs" />
    <Compile Include="ID3v2\FrameTypes\CommentsFrame.cs" />
    <Compile Include="ID3v2\FrameTypes\EventTimingCodesFrame.cs" />
    <Compile Include="ID3v2\FrameTypes\SynchronisedLyricsFrame.cs" />
    <Compile Include="ID3v2\FrameTypes\UnsynchronisedLyricsFrame.cs" />
    <Compile Include="ID3v2\FrameTypes\URLFrame.cs" />
    <Compile Include="ID3v2\FrameTypes\UserDefinedURLLinkFrame.cs" />
    <Compile Include="ID3v2\FrameTypes\UserDefinedTextInformationFrame.cs" />
    <Compile Include="ID3v2\ID3v2.cs" />
    <Compile Include="ID3v2\Types\ID3v2Frame.cs" />
    <Compile Include="ID3v2\FrameTypes\UnknownFrame.cs" />
    <Compile Include="ID3v2\FrameTypes\TextFrame.cs" />
    <Compile Include="ID3v2\Types\SynchronisedLyricsItem.cs" />
    <Compile Include="Other\enums.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="Other\SynchsafeConvertor.cs" />
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>